<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <center>
        <form>
            <table>
                <tr>
                    <td>FirstName</td>
                    <td><input type="text" ></td>
                </tr>
                <tr>
                    <td>Age</td>
                    <td><input type="number" ></td>
                </tr>
                <tr>
                    <td>Email</td>
                    <td><input type="email" ></td>
                </tr>
                <tr>
                    <td>Gender</td>
                    <td><input type="radio" > <label>Male</label><input type="radio" > <label>Female</label></td>
                </tr>
            </table>
        </form>
    </center>

</body>
</html>